@media (max-width:900px){
  .i3rwut207xj5 .aj75up20uqortt1{align-items:flex-start;flex-direction:column;padding:14px 0}
  .t6uylo9te8v{justify-content:flex-start}
  .jw9wbzx,.u0fmmy0ms08,.eb8mg0ikcs6,.eqmvho6y,.i20a5apynj2c{grid-template-columns:1fr!important}
  .d0z6hik9sidml{display:block!important;transform:none!important}
  .zx49qynke .eb8mg0ikcs6{grid-template-columns:1fr}
  .eg2p6c5ljm15j8t h2{font-size:34px}
}
@media (max-width:560px){
  .aj75up20uqortt1{width:min(100% - 24px,1180px)}
  .jw9wbzx{padding:18px}
  .d1wujwyganuj{padding:6px 7px;font-size:13px}
  .qjtli0t6s,.d0z6hik9sidml,.pa6x7hh37,.kvqr7bzyzw884d3,.rhebosmejc61,.h61xg501{padding:16px}
}
